darpotter Wed, 05/06/2009 - 23:34
User Badges:
  • Silver, 250 points or more

If you can get hold of the intermediate install images such as 2.6, 3.0 etc all you'd need do is keep installing one over the other. In fact you could go 2.4 direct to 3.0 or even 3.1. Its around 3.2 or 3.3 that the installers starting getting picky about what they would upgrade from.


Remember all the group/user config can be dumped with csutil and re-imported into newer versions - but that doesnt include ACS admin config and the network config database.

js88888888 Thu, 05/07/2009 - 08:15
User Badges:

Thanks much for the reply. I have contacted Cisco regarding these images since this is one product they appear to not offer for download at any version that I could find.

Cisco says they can't help me for whatever contractual reasons. Or perhaps its that 2.x is no longer supported. Not sure.

I will probably have to use csutil and manually do admin and network. Good opportunity for some spring cleaning.

thanks


Actions

This Discussion